
p {
    text-indent: 5%;
    text-align: justify;
    margin: 2%;
}

option {
    background-color: white;
}

select {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  padding: 0;
  border-width: 0;
}

.left {
    position: relative;
    float: left;
    width: 30%;
    height: 100%;
    border-right: 1px solid gray;
}

.rules_game {
    display: none;
}

.rules_game.active {
    display: block;
}

.games label, .menus label {
    width: 20%;
    margin-left: 1%;
}

.games select, .games label {
    font-size: 40cqb;
}

.menus select, .menus label {
    font-size: 40cqb;
}

.select_menu, .select_game {
    width: 100%;
    background-color: white;
    border-bottom: 1px solid gray;
    margin-left: 1%;
}

.rules {
    height: 84%;
    font-size: 4cqb;
}

.rules_game {
    width: 100%;
    height: 100%;
    overflow-x: auto;
    overflow-y: scroll;
    word-wrap: break-word;
}

.menus {
    height: 8%;
    container-type: size;
}

.games {
    height: 8%;
    container-type: size;
}
